.header-ads{
    background: #f9f9f9;
    border-bottom: 1px solid #e1e1e1;
    margin-top: 0;
    padding: 8px 0;
}
.cloud-ads{display: inline-block;width: 100%;clear: both;float: left;position: relative;margin: 15px 0;text-align: center;background: #f9f9f9;}
.cloud-ads img{width:100%;height:100%;}
.ads-980x200{width: 980px;height: 200px;margin: 0 auto;}
.ads-980x150{width: 980px;height: 150px;margin: 0 auto;}
.ads-980x90{width: 980px;margin: 0 auto;height: 90px;overflow:hidden;}
.ads-728x180{width: 728px;height: 180px;margin: 0 auto;}
.ads-728x90{width: 728px;height: 90px;margin: 0 auto;}
.ads-620x200{width: 620px;height: 200px;margin: 0 auto;}
.ads-620x100{width: 620px;height: 100px;margin: 0 auto;}
.ads-620x50{width: 620px;height: 50px;margin: 0 auto;}
.ads-600x300{width: 600px;height: 300px;margin: 0 auto;}
.ads-600x200{width: 600px;height: 200px;margin: 0 auto;}
.ads-600x100{width: 600px;height: 100px;margin: 0 auto;}
.ads-580x200{width: 580px;height: 200px;margin: 0 auto;}
.ads-580x100{width: 580px;height: 100px;margin: 0 auto;}
.ads-580x50{width: 580px;height: 50px;margin: 0 auto;}
.ads-480x200{width: 480px;height: 200px;margin: 0 auto;}
.ads-480x100{width: 480px;height: 100px;margin: 0 auto;}
.ads-480x50{width: 480px;height: 50px;margin: 0 auto;}
.ads-300x600{width: 300px;height: 600px;margin: 0 auto;}
.ads-300x300{width: 300px;height: 300px;margin: 0 auto 10px auto;}
.ads-300x250{width: 300px;height: 250px;margin: 0 auto;}
.ads-300x100{width: 300px;height: 100px;margin: 0 auto;}
.ads-250x500{width: 250px;height: 500px;margin: 0 auto;}
.ads-250x300{width: 250px;height: 300px;margin: 0 auto;}
.ads-250x250{width: 250px;height: 250px;margin: 0 auto;}
.ads-250x100{width: 250px;height: 100px;margin: 0 auto;}
.ads-150x150{width: 150px;height: 150px;margin: 0 auto;}
.ads-150x75{width: 150px;height: 75px;margin: 0 auto;}
.ads-100x600{width: 100px;height: 600px;margin: 0 auto;}
.ads-100x300{width: 100px;height: 300px;margin: 0 auto;}
.ads-100x100{width: 100px;height: 100px;margin: 0 auto;}
.ads-50x50{width: 50px;height: 50px;margin: 0 auto;}
.responsive.ads-980x200{width: 980px;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-980x150{width: 980px;height: 150px;margin: 0 auto;position:relative;}
.responsive.ads-980x90{width: 980px;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-728x180{width: 728px;height: 180px;margin: 0 auto;position:relative;}
.responsive.ads-728x90{width: 728px;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-620x200{width: 620px;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-620x100{width: 620px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-620x50{width: 620px;height: 50px;margin: 0 auto;position:relative;}
.responsive.ads-580x200{width: 580px;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-580x100{width: 580px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-580x50{width: 580px;height: 50px;margin: 0 auto;position:relative;}
.responsive.ads-480x200{width: 480px;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-480x100{width: 480px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-480x50{width: 480px;height: 480px;margin: 0 auto;position:relative;}
.responsive.ads-300x600{width: 300px;height: 600px;margin: 0 auto;position:relative;}
.responsive.ads-300x300{width: 300px;height: 300px;margin: 0 auto;position:relative;}
.responsive.ads-300x250{width: 300px;height: 250px;margin: 0 auto;position:relative;}
.responsive.ads-300x100{width: 300px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-250x500{width: 250px;height: 500px;margin: 0 auto;position:relative;}
.responsive.ads-250x300{width: 250px;height: 300px;margin: 0 auto;position:relative;}
.responsive.ads-250x250{width: 250px;height: 250px;margin: 0 auto;position:relative;}
.responsive.ads-250x100{width: 250px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-150x150{width: 150px;height: 150px;margin: 0 auto;position:relative;}
.responsive.ads-150x75{width: 150px;height: 75px;margin: 0 auto;position:relative;}
.responsive.ads-100x600{width: 100px;height: 600px;margin: 0 auto;position:relative;}
.responsive.ads-100x300{width: 100px;height: 300px;margin: 0 auto;position:relative;}
.responsive.ads-100x100{width: 100px;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-50x50{width: 50px;height: 50px;margin: 0 auto;position:relative;}
@media only screen and (max-width:1023px) and (min-width: 800px){
.cloud-ads{}
.cloud-responsive-ads{}
.responsive-ads{}
.ads-980x200,
.ads-980x150,
.ads-980x90{width: 100%;height: auto;}
.responsive.ads-980x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-980x150{width: 100%;height: 150px;margin: 0 auto;position:relative;}
.responsive.ads-980x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-728x180{width: 100%;height: 180px;margin: 0 auto;position:relative;}
.responsive.ads-728x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
}
@media only screen and (max-width: 799px) and (min-width: 480px){
.cloud-ads{margin: 5px 0;}
.ads-980x90,
.ads-980x200,
.ads-980x150,
.ads-980x90,
.ads-728x180,
.ads-728x90,
.ads-620x200,
.ads-620x100,
.ads-620x50,
.ads-600x300,
.ads-600x200,
.ads-600x100,
.ads-580x200,
.ads-580x100,
.ads-580x50,
.ads-480x200,
.ads-480x100,
.ads-480x50{width: 100%;height: auto;}
.responsive.ads-980x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-980x150{width: 100%;height: 150px;margin: 0 auto;position:relative;}
.responsive.ads-980x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-728x180{width: 100%;height: 180px;margin: 0 auto;position:relative;}
.responsive.ads-728x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-620x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-620x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-620x50{width: 100%;height: auto;margin: 0 auto;position:relative;}
.responsive.ads-580x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-580x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-580x50{width: 100%;height: auto;margin: 0 auto;position:relative;}
.responsive.ads-480x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-480x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-480x50{width: 100%;height: 480px;margin: 0 auto;position:relative;}
}

@media only screen and (max-width: 479px) and (min-width: 350px){
.cloud-ads{margin: 5px 0;}
.cloud-responsive-ads{}
.responsive-ads{}
.ads-980x200,
.ads-980x150,
.ads-980x90,
.ads-728x180,
.ads-728x90,
.ads-620x200,
.ads-620x100,
.ads-620x50,
.ads-600x300,
.ads-600x200,
.ads-600x100,
.ads-580x200,
.ads-580x100,
.ads-580x50,
.ads-480x200,
.ads-480x100,
.ads-480x50{width: 100%;height: auto;height: 90px;}
.responsive.ads-980x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-980x150{width: 100%;height: 150px;margin: 0 auto;position:relative;}
.responsive.ads-980x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-728x180{width: 100%;height: 180px;margin: 0 auto;position:relative;}
.responsive.ads-728x90{width: 100%;height: 90px;margin: 0 auto;position:relative;}
.responsive.ads-620x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-620x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-620x50{width: 100%;height: auto;margin: 0 auto;position:relative;}
.responsive.ads-580x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-580x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-580x50{width: 100%;height: auto;margin: 0 auto;position:relative;}
.responsive.ads-480x200{width: 100%;height: 200px;margin: 0 auto;position:relative;}
.responsive.ads-480x100{width: 100%;height: 100px;margin: 0 auto;position:relative;}
.responsive.ads-480x50{width: 100%;height: 480px;margin: 0 auto;position:relative;}
}
@media only screen and (max-width: 349px){
.cloud-ads{margin: 5px 0;}
.ads-980x200,
.ads-980x150,
.ads-980x90,
.ads-728x180,
.ads-728x90,
.ads-600x300,
.ads-600x200,
.ads-600x100,
.ads-620x200,
.ads-620x100,
.ads-620x50,
.ads-580x200,
.ads-580x100,
.ads-580x50,
.ads-480x200,
.ads-480x100,
.ads-480x50{width: 100%;height: auto;}
.responsive.ads-980x200,
.responsive.ads-980x150,
.responsive.ads-980x90,
.responsive.ads-728x180,
.responsive.ads-728x90,
.responsive.ads-620x200,
.responsive.ads-620x100,
.responsive.ads-620x50,
.responsive.ads-600x300,
.responsive.ads-600x200,
.responsive.ads-600x100,
.responsive.ads-580x200,
.responsive.ads-580x100,
.responsive.ads-580x50{width:100%;height:300px;}
}